
						@font-face {
							font-family: 'lora';
							src: url('https://insidernewstoday.in/wp-content/bcf-fonts/Lora/lora-400-normal0.woff2') format('woff2');
							font-weight: 400;
							font-style: normal0;
						}
						
						@font-face {
							font-family: 'lora';
							src: url('https://insidernewstoday.in/wp-content/bcf-fonts/Lora/lora-400-normal1.woff2') format('woff2');
							font-weight: 400;
							font-style: normal1;
						}
						
						@font-face {
							font-family: 'lora';
							src: url('https://insidernewstoday.in/wp-content/bcf-fonts/Lora/lora-400-normal2.woff2') format('woff2');
							font-weight: 400;
							font-style: normal2;
						}
						
						@font-face {
							font-family: 'lora';
							src: url('https://insidernewstoday.in/wp-content/bcf-fonts/Lora/lora-400-normal3.woff2') format('woff2');
							font-weight: 400;
							font-style: normal3;
						}
						
						@font-face {
							font-family: 'lora';
							src: url('https://insidernewstoday.in/wp-content/bcf-fonts/Lora/lora-400-normal4.woff2') format('woff2');
							font-weight: 400;
							font-style: normal4;
						}
						
						@font-face {
							font-family: 'lora';
							src: url('https://insidernewstoday.in/wp-content/bcf-fonts/Lora/lora-400-normal5.woff2') format('woff2');
							font-weight: 400;
							font-style: normal5;
						}
						
						@font-face {
							font-family: 'lora';
							src: url('https://insidernewstoday.in/wp-content/bcf-fonts/Lora/lora-400-normal6.woff2') format('woff2');
							font-weight: 400;
							font-style: normal6;
						}
						
						@font-face {
							font-family: 'merriweather';
							src: url('https://insidernewstoday.in/wp-content/bcf-fonts/Merriweather/merriweather-300-normal0.woff2') format('woff2');
							font-weight: 300;
							font-style: normal0;
						}
						
						@font-face {
							font-family: 'merriweather';
							src: url('https://insidernewstoday.in/wp-content/bcf-fonts/Merriweather/merriweather-300-normal1.woff2') format('woff2');
							font-weight: 300;
							font-style: normal1;
						}
						
						@font-face {
							font-family: 'merriweather';
							src: url('https://insidernewstoday.in/wp-content/bcf-fonts/Merriweather/merriweather-300-normal2.woff2') format('woff2');
							font-weight: 300;
							font-style: normal2;
						}
						
						@font-face {
							font-family: 'merriweather';
							src: url('https://insidernewstoday.in/wp-content/bcf-fonts/Merriweather/merriweather-300-normal3.woff2') format('woff2');
							font-weight: 300;
							font-style: normal3;
						}
						
						@font-face {
							font-family: 'merriweather';
							src: url('https://insidernewstoday.in/wp-content/bcf-fonts/Merriweather/merriweather-300-normal4.woff2') format('woff2');
							font-weight: 300;
							font-style: normal4;
						}
						
						@font-face {
							font-family: 'merriweather';
							src: url('https://insidernewstoday.in/wp-content/bcf-fonts/Merriweather Sans/merriweather-sans-300-normal0.woff2') format('woff2');
							font-weight: sans;
							font-style: 300;
						}
						
						@font-face {
							font-family: 'merriweather';
							src: url('https://insidernewstoday.in/wp-content/bcf-fonts/Merriweather Sans/merriweather-sans-300-normal1.woff2') format('woff2');
							font-weight: sans;
							font-style: 300;
						}
						
						@font-face {
							font-family: 'merriweather';
							src: url('https://insidernewstoday.in/wp-content/bcf-fonts/Merriweather Sans/merriweather-sans-300-normal2.woff2') format('woff2');
							font-weight: sans;
							font-style: 300;
						}
						
						@font-face {
							font-family: 'merriweather';
							src: url('https://insidernewstoday.in/wp-content/bcf-fonts/Merriweather Sans/merriweather-sans-300-normal3.woff2') format('woff2');
							font-weight: sans;
							font-style: 300;
						}
						
						@font-face {
							font-family: 'noto';
							src: url('https://insidernewstoday.in/wp-content/bcf-fonts/Noto Sans/noto-sans-300-normal0.woff2') format('woff2');
							font-weight: sans;
							font-style: 300;
						}
						
						@font-face {
							font-family: 'noto';
							src: url('https://insidernewstoday.in/wp-content/bcf-fonts/Noto Sans/noto-sans-300-normal1.woff2') format('woff2');
							font-weight: sans;
							font-style: 300;
						}
						
						@font-face {
							font-family: 'noto';
							src: url('https://insidernewstoday.in/wp-content/bcf-fonts/Noto Sans/noto-sans-300-normal2.woff2') format('woff2');
							font-weight: sans;
							font-style: 300;
						}
						
						@font-face {
							font-family: 'noto';
							src: url('https://insidernewstoday.in/wp-content/bcf-fonts/Noto Sans/noto-sans-300-normal3.woff2') format('woff2');
							font-weight: sans;
							font-style: 300;
						}
						
						@font-face {
							font-family: 'noto';
							src: url('https://insidernewstoday.in/wp-content/bcf-fonts/Noto Sans/noto-sans-300-normal4.woff2') format('woff2');
							font-weight: sans;
							font-style: 300;
						}
						
						@font-face {
							font-family: 'noto';
							src: url('https://insidernewstoday.in/wp-content/bcf-fonts/Noto Sans/noto-sans-300-normal5.woff2') format('woff2');
							font-weight: sans;
							font-style: 300;
						}
						
						@font-face {
							font-family: 'noto';
							src: url('https://insidernewstoday.in/wp-content/bcf-fonts/Noto Sans/noto-sans-300-normal6.woff2') format('woff2');
							font-weight: sans;
							font-style: 300;
						}
						
						@font-face {
							font-family: 'noto';
							src: url('https://insidernewstoday.in/wp-content/bcf-fonts/Noto Sans/noto-sans-300-normal7.woff2') format('woff2');
							font-weight: sans;
							font-style: 300;
						}
						
						@font-face {
							font-family: 'noto';
							src: url('https://insidernewstoday.in/wp-content/bcf-fonts/Noto Sans/noto-sans-400-normal0.woff2') format('woff2');
							font-weight: sans;
							font-style: 400;
						}
						
						@font-face {
							font-family: 'noto';
							src: url('https://insidernewstoday.in/wp-content/bcf-fonts/Noto Sans/noto-sans-400-normal1.woff2') format('woff2');
							font-weight: sans;
							font-style: 400;
						}
						
						@font-face {
							font-family: 'noto';
							src: url('https://insidernewstoday.in/wp-content/bcf-fonts/Noto Sans/noto-sans-400-normal2.woff2') format('woff2');
							font-weight: sans;
							font-style: 400;
						}
						
						@font-face {
							font-family: 'noto';
							src: url('https://insidernewstoday.in/wp-content/bcf-fonts/Noto Sans/noto-sans-400-normal3.woff2') format('woff2');
							font-weight: sans;
							font-style: 400;
						}
						
						@font-face {
							font-family: 'noto';
							src: url('https://insidernewstoday.in/wp-content/bcf-fonts/Noto Sans/noto-sans-400-normal4.woff2') format('woff2');
							font-weight: sans;
							font-style: 400;
						}
						
						@font-face {
							font-family: 'noto';
							src: url('https://insidernewstoday.in/wp-content/bcf-fonts/Noto Sans/noto-sans-400-normal5.woff2') format('woff2');
							font-weight: sans;
							font-style: 400;
						}
						
						@font-face {
							font-family: 'noto';
							src: url('https://insidernewstoday.in/wp-content/bcf-fonts/Noto Sans/noto-sans-400-normal6.woff2') format('woff2');
							font-weight: sans;
							font-style: 400;
						}
						
						@font-face {
							font-family: 'noto';
							src: url('https://insidernewstoday.in/wp-content/bcf-fonts/Noto Sans/noto-sans-400-normal7.woff2') format('woff2');
							font-weight: sans;
							font-style: 400;
						}
						
						@font-face {
							font-family: 'noto';
							src: url('https://insidernewstoday.in/wp-content/bcf-fonts/Noto Sans/noto-sans-500-normal0.woff2') format('woff2');
							font-weight: sans;
							font-style: 500;
						}
						
						@font-face {
							font-family: 'noto';
							src: url('https://insidernewstoday.in/wp-content/bcf-fonts/Noto Sans/noto-sans-500-normal1.woff2') format('woff2');
							font-weight: sans;
							font-style: 500;
						}
						
						@font-face {
							font-family: 'noto';
							src: url('https://insidernewstoday.in/wp-content/bcf-fonts/Noto Sans/noto-sans-500-normal2.woff2') format('woff2');
							font-weight: sans;
							font-style: 500;
						}
						
						@font-face {
							font-family: 'noto';
							src: url('https://insidernewstoday.in/wp-content/bcf-fonts/Noto Sans/noto-sans-500-normal3.woff2') format('woff2');
							font-weight: sans;
							font-style: 500;
						}
						
						@font-face {
							font-family: 'noto';
							src: url('https://insidernewstoday.in/wp-content/bcf-fonts/Noto Sans/noto-sans-500-normal4.woff2') format('woff2');
							font-weight: sans;
							font-style: 500;
						}
						
						@font-face {
							font-family: 'noto';
							src: url('https://insidernewstoday.in/wp-content/bcf-fonts/Noto Sans/noto-sans-500-normal5.woff2') format('woff2');
							font-weight: sans;
							font-style: 500;
						}
						
						@font-face {
							font-family: 'noto';
							src: url('https://insidernewstoday.in/wp-content/bcf-fonts/Noto Sans/noto-sans-500-normal6.woff2') format('woff2');
							font-weight: sans;
							font-style: 500;
						}
						
						@font-face {
							font-family: 'noto';
							src: url('https://insidernewstoday.in/wp-content/bcf-fonts/Noto Sans/noto-sans-500-normal7.woff2') format('woff2');
							font-weight: sans;
							font-style: 500;
						}
						
						@font-face {
							font-family: 'noto';
							src: url('https://insidernewstoday.in/wp-content/bcf-fonts/Noto Sans Devanagari/noto-sans-devanagari-200-normal0.woff2') format('woff2');
							font-weight: sans;
							font-style: devanagari;
						}
						
						@font-face {
							font-family: 'noto';
							src: url('https://insidernewstoday.in/wp-content/bcf-fonts/Noto Sans Devanagari/noto-sans-devanagari-200-normal1.woff2') format('woff2');
							font-weight: sans;
							font-style: devanagari;
						}
						
						@font-face {
							font-family: 'noto';
							src: url('https://insidernewstoday.in/wp-content/bcf-fonts/Noto Sans Devanagari/noto-sans-devanagari-200-normal2.woff2') format('woff2');
							font-weight: sans;
							font-style: devanagari;
						}
						
						@font-face {
							font-family: 'noto';
							src: url('https://insidernewstoday.in/wp-content/bcf-fonts/Noto Sans Devanagari/noto-sans-devanagari-300-normal0.woff2') format('woff2');
							font-weight: sans;
							font-style: devanagari;
						}
						
						@font-face {
							font-family: 'noto';
							src: url('https://insidernewstoday.in/wp-content/bcf-fonts/Noto Sans Devanagari/noto-sans-devanagari-300-normal1.woff2') format('woff2');
							font-weight: sans;
							font-style: devanagari;
						}
						
						@font-face {
							font-family: 'noto';
							src: url('https://insidernewstoday.in/wp-content/bcf-fonts/Noto Sans Devanagari/noto-sans-devanagari-300-normal2.woff2') format('woff2');
							font-weight: sans;
							font-style: devanagari;
						}
						
						@font-face {
							font-family: 'noto';
							src: url('https://insidernewstoday.in/wp-content/bcf-fonts/Noto Sans Devanagari/noto-sans-devanagari-400-normal0.woff2') format('woff2');
							font-weight: sans;
							font-style: devanagari;
						}
						
						@font-face {
							font-family: 'noto';
							src: url('https://insidernewstoday.in/wp-content/bcf-fonts/Noto Sans Devanagari/noto-sans-devanagari-400-normal1.woff2') format('woff2');
							font-weight: sans;
							font-style: devanagari;
						}
						
						@font-face {
							font-family: 'noto';
							src: url('https://insidernewstoday.in/wp-content/bcf-fonts/Noto Sans Devanagari/noto-sans-devanagari-400-normal2.woff2') format('woff2');
							font-weight: sans;
							font-style: devanagari;
						}
						
						@font-face {
							font-family: 'noto';
							src: url('https://insidernewstoday.in/wp-content/bcf-fonts/Noto Sans Devanagari/noto-sans-devanagari-500-normal0.woff2') format('woff2');
							font-weight: sans;
							font-style: devanagari;
						}
						
						@font-face {
							font-family: 'noto';
							src: url('https://insidernewstoday.in/wp-content/bcf-fonts/Noto Sans Devanagari/noto-sans-devanagari-500-normal1.woff2') format('woff2');
							font-weight: sans;
							font-style: devanagari;
						}
						
						@font-face {
							font-family: 'noto';
							src: url('https://insidernewstoday.in/wp-content/bcf-fonts/Noto Sans Devanagari/noto-sans-devanagari-500-normal2.woff2') format('woff2');
							font-weight: sans;
							font-style: devanagari;
						}
						
						@font-face {
							font-family: 'open';
							src: url('https://insidernewstoday.in/wp-content/bcf-fonts/Open Sans/open-sans-300-normal0.woff2') format('woff2');
							font-weight: sans;
							font-style: 300;
						}
						
						@font-face {
							font-family: 'open';
							src: url('https://insidernewstoday.in/wp-content/bcf-fonts/Open Sans/open-sans-300-normal1.woff2') format('woff2');
							font-weight: sans;
							font-style: 300;
						}
						
						@font-face {
							font-family: 'open';
							src: url('https://insidernewstoday.in/wp-content/bcf-fonts/Open Sans/open-sans-300-normal2.woff2') format('woff2');
							font-weight: sans;
							font-style: 300;
						}
						
						@font-face {
							font-family: 'open';
							src: url('https://insidernewstoday.in/wp-content/bcf-fonts/Open Sans/open-sans-300-normal3.woff2') format('woff2');
							font-weight: sans;
							font-style: 300;
						}
						
						@font-face {
							font-family: 'open';
							src: url('https://insidernewstoday.in/wp-content/bcf-fonts/Open Sans/open-sans-300-normal4.woff2') format('woff2');
							font-weight: sans;
							font-style: 300;
						}
						
						@font-face {
							font-family: 'open';
							src: url('https://insidernewstoday.in/wp-content/bcf-fonts/Open Sans/open-sans-300-normal5.woff2') format('woff2');
							font-weight: sans;
							font-style: 300;
						}
						
						@font-face {
							font-family: 'open';
							src: url('https://insidernewstoday.in/wp-content/bcf-fonts/Open Sans/open-sans-300-normal6.woff2') format('woff2');
							font-weight: sans;
							font-style: 300;
						}
						
						@font-face {
							font-family: 'open';
							src: url('https://insidernewstoday.in/wp-content/bcf-fonts/Open Sans/open-sans-300-normal7.woff2') format('woff2');
							font-weight: sans;
							font-style: 300;
						}
						
						@font-face {
							font-family: 'open';
							src: url('https://insidernewstoday.in/wp-content/bcf-fonts/Open Sans/open-sans-300-normal8.woff2') format('woff2');
							font-weight: sans;
							font-style: 300;
						}
						
						@font-face {
							font-family: 'open';
							src: url('https://insidernewstoday.in/wp-content/bcf-fonts/Open Sans/open-sans-300-normal9.woff2') format('woff2');
							font-weight: sans;
							font-style: 300;
						}
						
						@font-face {
							font-family: 'playfair';
							src: url('https://insidernewstoday.in/wp-content/bcf-fonts/Playfair Display/playfair-display-400-normal0.woff2') format('woff2');
							font-weight: display;
							font-style: 400;
						}
						
						@font-face {
							font-family: 'playfair';
							src: url('https://insidernewstoday.in/wp-content/bcf-fonts/Playfair Display/playfair-display-400-normal1.woff2') format('woff2');
							font-weight: display;
							font-style: 400;
						}
						
						@font-face {
							font-family: 'playfair';
							src: url('https://insidernewstoday.in/wp-content/bcf-fonts/Playfair Display/playfair-display-400-normal2.woff2') format('woff2');
							font-weight: display;
							font-style: 400;
						}
						
						@font-face {
							font-family: 'playfair';
							src: url('https://insidernewstoday.in/wp-content/bcf-fonts/Playfair Display/playfair-display-400-normal3.woff2') format('woff2');
							font-weight: display;
							font-style: 400;
						}
						
						@font-face {
							font-family: 'poppins';
							src: url('https://insidernewstoday.in/wp-content/bcf-fonts/Poppins/poppins-300-normal0.woff2') format('woff2');
							font-weight: 300;
							font-style: normal0;
						}
						
						@font-face {
							font-family: 'poppins';
							src: url('https://insidernewstoday.in/wp-content/bcf-fonts/Poppins/poppins-300-normal1.woff2') format('woff2');
							font-weight: 300;
							font-style: normal1;
						}
						
						@font-face {
							font-family: 'poppins';
							src: url('https://insidernewstoday.in/wp-content/bcf-fonts/Poppins/poppins-300-normal2.woff2') format('woff2');
							font-weight: 300;
							font-style: normal2;
						}
						
						@font-face {
							font-family: 'roboto';
							src: url('https://insidernewstoday.in/wp-content/bcf-fonts/Roboto/roboto-400-normal0.woff2') format('woff2');
							font-weight: 400;
							font-style: normal0;
						}
						
						@font-face {
							font-family: 'roboto';
							src: url('https://insidernewstoday.in/wp-content/bcf-fonts/Roboto/roboto-400-normal1.woff2') format('woff2');
							font-weight: 400;
							font-style: normal1;
						}
						
						@font-face {
							font-family: 'roboto';
							src: url('https://insidernewstoday.in/wp-content/bcf-fonts/Roboto/roboto-400-normal2.woff2') format('woff2');
							font-weight: 400;
							font-style: normal2;
						}
						
						@font-face {
							font-family: 'roboto';
							src: url('https://insidernewstoday.in/wp-content/bcf-fonts/Roboto/roboto-400-normal3.woff2') format('woff2');
							font-weight: 400;
							font-style: normal3;
						}
						
						@font-face {
							font-family: 'roboto';
							src: url('https://insidernewstoday.in/wp-content/bcf-fonts/Roboto/roboto-400-normal4.woff2') format('woff2');
							font-weight: 400;
							font-style: normal4;
						}
						
						@font-face {
							font-family: 'roboto';
							src: url('https://insidernewstoday.in/wp-content/bcf-fonts/Roboto/roboto-400-normal5.woff2') format('woff2');
							font-weight: 400;
							font-style: normal5;
						}
						
						@font-face {
							font-family: 'roboto';
							src: url('https://insidernewstoday.in/wp-content/bcf-fonts/Roboto/roboto-400-normal6.woff2') format('woff2');
							font-weight: 400;
							font-style: normal6;
						}
						
						@font-face {
							font-family: 'roboto';
							src: url('https://insidernewstoday.in/wp-content/bcf-fonts/Roboto/roboto-400-normal7.woff2') format('woff2');
							font-weight: 400;
							font-style: normal7;
						}
						
						@font-face {
							font-family: 'roboto';
							src: url('https://insidernewstoday.in/wp-content/bcf-fonts/Roboto/roboto-400-normal8.woff2') format('woff2');
							font-weight: 400;
							font-style: normal8;
						}
						